Subject: [nmrg] Brian Trammell's Yes on draft-irtf-nmrg-ibn-concepts-definitions-09: (with COMMENT)

From: Brian Trammell via Datatracker <[email-masked]>
Date: Wed, 13 Apr 2022 08:51:15 -0700

Brian Trammell has entered the following ballot position for
draft-irtf-nmrg-ibn-concepts-definitions-09: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-irtf-nmrg-ibn-concepts-definitions/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I've read the document; it's a good overview of concepts in the space and is
ready for publication on the IRTF stream.